@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img/bg.png);
	background-repeat: repeat;
	
}
.line {
	padding-top:10px;
}
#wrap {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(pildid/banner.png);
	background-repeat: no-repeat;
	height: 123px;	
}#menu {
	float:left;
	height: auto;
	width: auto;
	margin-left:230px;
}

#menu ul
{
list-style: none;
padding: 0;
margin: 0;
}
#menu li
{
float: left;
margin: 0px;
}
#menu li a
{
	height: 20px;
	float: left;
	width: auto;
	display: block;
	color: #413b36;
	text-decoration: none;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}
#menu li a:hover
{
	height: 20px;
	float: left;
	width: auto;
	display: block;
	color: #F00;
	text-decoration: none;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	background-image: url(pildid/selected_link.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#sisu {
	min-height:350px;
	height: auto;
	width: 980px;
	background: url(img/sisubg.png) repeat-y right;
	overflow:auto;
}
#left {
	float: left;
	height: auto;
	min-height:350px;
	width: 761px;
	background-color: #f5f5f5;
}
h2{
	background-image: url(pildid/riba.png);
	background-repeat: repeat-x;
	width: 735px;
	height: 31px;
	line-height:31px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #d31e22;
	padding-left: 25px;
	font-weight:normal;
	float:left;
	margin-left:-25px;
	text-transform:uppercase;
}
h2.LNE_title{
	font-size:16px;
	font-weight:normal;
}
#left_sisu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #2f2a25;
	padding: 25px;
	margin-top:-55px;
}


h4{
	font-size:11px;
	color:#d31e22;
	font-weight:bold;
}


#right {
	float: right;
	height: auto;
	min-height:350px;
	width: 217px;
	background-color: #F0F0F0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C4C7C9;
	margin-top: -1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C7C9;
	padding-bottom:1px;
}
#right_pealkiri {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #C00;
	font-weight: bold;
	padding: 10px;
}
#right_sisu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #2f2a25;
	padding: 10px;
}
#sisu_riba {
	background: url(pildid/riba_3.png) top no-repeat;
	height: 15px;
	width: 980px;
	clear: both;
	margin-top:-1px;
}
#footer {
	width: 980px;
	margin-top: 10px;
}
#footer_left {
	float: left;
	height: 15px;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #818181;
}
#footer_right {
	float: right;
	height: 15px;
	width: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #818181;
}

#LNE_admin{
	width:100%;
	height:30px;
	padding:20px 0px 0px 0px;
	clear:both;
}

.ssearch { background-color:#6C6864; border:1px solid #999999; color:#FFFFFF; font-size:13px; margin:0 4px 4px 0; text-align:center; width:100px; }

.tableheader { background:#6C6864; color:#ffffff; font-family:arial; font-size:13px; font-weight: bold; }
